<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Titre</h1>
        <h2>texte contenant du texte</h2>
        <nav>
            <a href="#">Liens1</a>
            <a href="/test.html#test"> Lien</a>
        </nav>
    </header>

    <main>
        <section>
            <article>
                <header>
                    <h3>Box model</h3>
                </header>
                <p>definition pour mon element</p>
       
            </article>

            <article>
                <header>
                    <h3>Titre de l'article</h3>
                </header>
                <p>definition pour mon element</p>
       
            </article>

        </section>
    </main>

    <footer>
        Jean-Philippe Lambert 2020 &copy;
    </footer>

    
</body>
</html>